Reply To: WSI “firmware not compatible” error

#9196
ICter
Member
  • Total Post: 2
  • Newbie
  • ★

Although I definitely can see the logic in this approach, it did not work and I got the same error. I’m using the PXE version of the 569 firmware. Should it work if I pulled a configuration from a working unit and the put it back via pxe?